uuid: 3a0b69b7-342d-4592-bd1a-5053fdad6239
langcode: es
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: ZbXunWS_xAvMZXFfinyvClDAb_RCVLt7gAzE3v16E-Q
id: user.full
label: 'Cuenta de usuario'
description: ''
targetEntityType: user
cache: true
